# Example /afs/tcreech.com/system/sunx86_511/etc/mk.conf file produced by bootstrap-pkgsrc
# October 27, 2016 10:27:22 PM EDT

.ifdef BSD_PKG_MK	# begin pkgsrc settings

ABI=			64
PKGSRC_COMPILER=	gcc

UNPRIVILEGED=		yes
PKG_DBDIR=		/afs/tcreech.com/system/sunx86_511/var/db/pkg
LOCALBASE=		/afs/tcreech.com/system/sunx86_511
VARBASE=		/afs/tcreech.com/system/sunx86_511/var
PKG_TOOLS_BIN=		/afs/tcreech.com/system/sunx86_511/sbin
PKGINFODIR=		info
PKGMANDIR=		man

PREFER_PKGSRC=		yes

TOOLS_PLATFORM.install?=	/afs/tcreech.com/system/sunx86_511/bin/bsdinstall
TOOLS_PLATFORM.sh?=		/usr/bin/bash

.endif			# end pkgsrc settings
